[Main]
NpcTemplateId=7346
Question=Hiệp khách chân chính trên giang hồ chính là kẻ hào hiệp nhiệt tình giúp đỡ người khác
Task=Nhận nhiệm vụ hiệp khách
Reward=Nhận phần thưởng nhiệm vụ

[Task]
Question=Nhiệm vụ hiệp khách trong ngày
Accept=Đồng ý nhận